Google Chrome Inspect Element Remote Denial of Service Vulnerability

Bugtraq ID: 31038
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2008-6997
Remote: Yes
Local: No
Published: Sep 05 2008 12:00AM
Updated: May 07 2015 05:24PM
Credit: Metacortex
Vulnerable: Google Chrome 0.2.149 .27
Not Vulnerable: Google Chrome 0.2.149 .29


 

Privacy Statement
Copyright 2010, SecurityFocus